recovery:
  state:
    round: 422
    hash: "1a3588061a136537f2387fd09b76cae5cd56c4ae0bd632aca3979f90320f72af62f59278c8d9d001341251bd37f2dd8c"
    timestamp: "2025-12-02T01:06:00.154745Z"
  bootstrap: null
  package: null
  stream: null
